AnsweredAssumed Answered

MSXML 4.0 SP3 Missing

Question asked by deol on Mar 31, 2014
Latest reply on Jul 6, 2015 by Chalky_White

Qualys found the following vulnerability with my machine.

 

Microsoft XML Core Services 4.0 with Service Pack 2 installed

 

When I checked my machine I found that I have MSXML 6.0 installed. Which is a cumulative release.

 

Do I still need to install XML 4.0 SP3 ? Is this more of Microsoft Question?

Outcomes